/**
 * Custom CSS
 */

/* logo */
.logo img {max-width: 250px;}

/* global */
.img-responsive {width: 100%;}
p:last-child {margin: 0 0 10px;}
h1, h2 {color: #555;}
body, html {background: #f4f4f4;}
.field-name-body a {text-decoration: underline;}
body {padding-top: 20px;}

/* captcha */

.captcha {margin-bottom: 25px;}

.g-recaptcha {
  -webkit-transform:scale(0.87);
  transform:scale(0.87);
  transform-origin:0 0;-webkit-transform-origin:0 0;
}
.g-recaptcha > div {height: 58px !important;}


/* mollom */
.mollom-captcha-content img {width: auto !important;}

/* navbar */
@media (min-width: 769px) {
	.navbar-collapse {margin-top: 12px; float: right;}
	.navbar-nav.secondary {border-left: 1px solid #e4e4e4;}
}	

@media (max-width: 768px) {
	.navbar-nav {margin: 0;}
	.navbar-nav.secondary {width: 100%; border-top: 1px solid #444;}
}

.navbar .logo {margin-left: 5px;}

.overview {border-top: 2px solid #2CBCF1;}
.navbar.container {margin-top: 0;}
#navbar {background: #fbfbfb; padding: 10px 0; display: block; border: 0px;}
.toptop {background: #e4e4e4; padding: 10px; display: block; text-align: right;}
.toptop p {margin-bottom: 0;}
.toptop p strong {font-size: 20px; display: inline-block; margin-left: 10px;}
.toptop .container {border-bottom: 0px solid #eee;}
.navbar-default .navbar-nav > li > a{text-transform: uppercase; }
.navbar-default .navbar-nav > li > a.active {color: #4eabf9;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: #fff;}
.navbar-toggle {margin-top: 20px; background: #fff; border-radius: 0px;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border: 0px;}

/* footer */
.footer {padding-top: 20px;}
.footer ul.nav li {display: inline-block;}
.footer-copyright p {padding-top: 10px;}
@media (min-width: 768px) {
	.footer ul.nav {float: right;}
}

/* buttons */
.btn-success {border: 0px; background: #337ab7;}
.btn-success:hover, btn-success:highlight, .btn-success:focus, .btn-success:link, .btn-success:visited, .btn-success:active, .btn-success.active:focus {background: #00c5cd !important;}

/* pages */
.main-container {}
aside.col-sm-3 .region {background: #fff; padding: 10px;}
section.col-sm-9 .inset {background: #fff; padding: 20px;}
h1.page-header {    text-transform: uppercase;
    display: block;
    background: #2CBCF1;
    margin: -20px -20px 20px -20px;
    padding: 15px;
    border-bottom: 0;
    color: #fff;
  border-bottom: 1px solid #444;}
    }

/* subpages */
.node-page .node-page {border: 1px solid #eee; margin-bottom: 5px; padding: 10px;}

/* news */
.view-news .views-row.views-row-last {border-bottom: 0px; padding-bottom: 0; margin-bottom: 0;}
.view-news .views-row {border-bottom: 1px solid #eee; padding-bottom: 20px; margin-bottom: 10px;}

/* active block */
#block-block-3 img {padding: 20px;}

/* store and products */
#block-uc-cart-cart h2 {font-size: 16px; margin-top: 5px;}

.categories {margin-bottom: 20px;}
.categories .views-row a {display: block; padding: 7px 0; border-bottom: 1px solid #ccc;}

.node-product.view-mode-full .form-actions, .node-product.view-mode-full .form-item-qty {text-align: left;}
.node-product.view-mode-full .field-name-uc-product-image img {padding: 0 20px 20px 20px;}


.form-actions, .form-item-qty {text-align: center;}
.node-product.node-teaser {margin-bottom: 10px; border: 1px solid #eee; padding: 5px;}
.node-product.node-teaser h4 {font-size: 14px; text-align: center;}
.node-product .field-name-body {margin-top: 20px;}
.node-product.node-teaser .field-name-uc-product-image img {max-height: 180px; width: auto; margin: 0 auto;}
.node-product.view-mode-full .form-actions, .node-product.view-mode-full .display-price {text-align: left; margin-bottom: 10px;}
.display-price {clear: none; float: none;}
.block-uc-cart {margin-bottom: 30px; background: #fff; padding: 5px;}
.cart-block-items, .cart-block-summary-items {width: 100%;}
.cart-block-items tr.odd, .cart-block-items tr.even {padding: 5px 0; border-bottom: 1px solid #eee; display: block;}
table.cart-block-summary {margin-top: 10px; display: block !important;}
#paypal-includes img.img-responsive {width: 37px !important; float: left; margin-right: 5px;}

.form-item-panes-payment-payment-method {display: block; margin-bottom: 20px !important;}

/* paypal payments */
.pay-account {border: 1px solid #ccc; padding: 10px;}

/* user orders page */
.view-uc-orders-user img {width: auto !important;}
.view-uc-orders-user a {float: left;
	
/* masquerade */
.masquerade, .block-change {background: #eee; padding: 10px; margin-bottom: 10px;}	